Page MenuHomeMiraheze

error in my account
Closed, ResolvedPublic

Description

remove 2-step verification in my account

Unfortunately I changed my phone and I do not have the codes anymore.

Event Timeline

Eduaddad created this task.Feb 8 2019, 15:42
Eduaddad triaged this task as Normal priority.Feb 8 2019, 19:26
Eduaddad added a project: Security.

Hello,

For what are you requesting the removal of 2FA, for Meta or for Phabricator?

Paladox closed this task as Resolved.Feb 10 2019, 23:53
Paladox claimed this task.

Please consider using https://meta.miraheze.org/wiki/Reset_lost_credentials "Committed identity" so we 100% know it's you.

Paladox added a comment.Feb 11 2019, 00:05

Yeh, though on you user page using the committed id template.

Now it's good ? @Paladox